Subject: Re: Lombard Sleep Crash (Was: 2.2.18pre17 again)

From: Olaf Hering <[email-masked]>
Date: Thu, 2 Nov 2000 23:56:06 +0100

On Thu, Nov 02, Albrecht Dreß wrote:

> Olaf Hering wrote:
> > Try current linux-pmac-benh.
>
> O.K., I rsynced linux-pmac-benh from penguinppc.org (which is version
> 2.2.18pre17-ben1), built it, and now I get a kernel panic upon wakeup. My pmud
> version is still 0.7.1.
>
> I attach the kernel .config and the relevant part from /var/log/messages, and as
> always, any help is _really_ welcome!

Hmm, I can provide diffs between 2.2.18pre15-ben1 and the current tree,
if someone needs that.

Gruss Olaf

--
 $ man clone

BUGS
       Main feature not yet implemented...

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/